<?php
@include("../../inc/header.php");

/*
		SoftName : Ebak
		Author   : wm_chief
		Copyright: Power by www.phome.net
*/

$empire->query("DROP TABLE IF EXISTS `phome_enewswriter`;");
$empire->query("CREATE TABLE `phome_enewswriter` (
  `wid` smallint(6) NOT NULL auto_increment,
  `writer` varchar(30) NOT NULL default '',
  `email` varchar(120) NOT NULL default '',
  PRIMARY KEY  (`wid`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
$empire->query("replace into `phome_enewswriter` values('1','wm_chief','wm_chief@163.com');");

@include("../../inc/footer.php");
?>